/* vProduct.detailPageTemplate.css */

.vProduct-detailPageTemplate-container
{
	position: relative;
	padding-top: 20px;
	z-index: 2600;
}

	/* detail images */
	.vProduct-detailPageTemplate-productDetailImagesContainer
	{
		display: block;
		margin: 0;
		padding: 0;
		width: 390px;
		float: left;
		text-align: center;
	}
		.vProduct-detailImages-container .detail-image
		{}
			.vProduct-detailImages-container .detail-image .zoom
			{
				display: block;
				margin: 0;
				padding: 5px 0 0 0;
				text-align: center;
			}
				.vProduct-detailImages-container .detail-image .zoom a
				{
					padding: 0 0 0 22px;
					font-size: 1.1em;
					font-weight: normal;
					text-transform: lowercase;
					background: transparent url("../../images/layout/icon_camera.gif") left 1px no-repeat;
				}
				.vProduct-detailImages-container .detail-image .zoom a:link,
				.vProduct-detailImages-container .detail-image .zoom a:visited,
				.vProduct-detailImages-container .detail-image .zoom a:hover,
				.vProduct-detailImages-container .detail-image .zoom a:active
				{
					text-decoration: none;
				}
		.vProduct-detailImages-container .alternates {
			margin: 0 auto;
			padding: 10px 0 0 0;
			width: 300px;
			text-align: center;
		}
		
			.vProduct-detailImages-container .alternates a {
				margin: 0 0 8px 20px;
				width: 60px;
				height: 60px;				
				float: left;
			}
			.vProduct-detailImages-container .alternates a.first {
				margin-left: 0px;
			}
	.vProduct-detailImages-container .detail-video-container
	{
		margin: 15px 0;
		padding: 20px 0;
		border: 1px solid #E7E4D8;
	}
		.vProduct-detailImages-container .detail-video-container h2
		{
			margin: 0 35px;
			padding: 5px 0 0 25px;
			color: #200A00;
			font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
			font-size: 1.4em;
			text-align: left;
			background: transparent url("../../images/layout/icon_video.gif") left top no-repeat;
		}
		.vProduct-detailImages-container .detail-video-container #detail-video
		{
			margin: 0;
			padding: 0;
		}

	/* detail info */
	.vProduct-detailPageTemplate-productDetailInfoContainer
	{
		display: block;
		margin: 0;
		padding: 0;
		width: 540px;
		float: right;
	}
		.vProduct-detailInfo-container h1
		{
			display: block;
			margin: 0;
			padding: 0;
			font-size: 2.2em;
			font-weight: normal;
		}
		.vProduct-detailInfo-container .short-message
		{
			display: block;
			margin: 0;
			padding: 0;
			font-size: 1.1em;
			color: #e36200;
		}
		.vProduct-detailInfo-container .caffeine-level
		{
			padding: 3px 0;
		}
		.vProduct-detailInfo-container h5
		{
			display: block;
			margin: 0;
			padding: 0 0 10px 0;
			font-size: 1em;
			font-weight: normal;
			color: #765838;
		}
        .vProduct-detailInfo-container .widgets {
            position: relative;
        }
            .vProduct-detailInfo-container .widgets .bazaarvoice {}
            .vProduct-detailInfo-container .widgets .pinterest {
                position: absolute;
                left: 315px;
                bottom: 12px;
            }
		.vProduct-detailInfo-container .tabs-container
		{
			display: block;
			margin: 0;
			padding: 0 0 10px 0;
		}
			.vProduct-detailInfo-container .tabs-container ul
			{
				display: block;
				margin: 0;
				padding: 0 0 0 8px;
				height: 23px;
				list-style-type: none;
				border-bottom: 1px solid #e7e4d8;
			}
				.vProduct-detailInfo-container .tabs-container ul li
				{
					display: inline;
					margin: 0 0 0 -1px;
					padding: 2px 6px;
					font-size: 1.2em;
					float: left;
					border-left: 1px solid #e7e4d8;
					border-right: 1px solid #e7e4d8;
					border-bottom: 1px solid #e7e4d8;
				}
				.vProduct-detailInfo-container .tabs-container ul li.ui-tabs-selected
				{
					padding-bottom: 1px;
					border-top: 1px solid #e7e4d8;
					border-bottom: 1px solid #fff;
				}
					.vProduct-detailInfo-container .tabs-container ul li a
					{
						display: block;
						margin: 0;
						padding: 2px;
						float: left;
						overflow: auto;
					}
				    .vProduct-detailInfo-container .tabs-container ul.ui-tabs-nav li a {
				        overflow: visible;
				    }
					#content-container .vProduct-detailInfo-container .tabs-container ul li a:link,
					#content-container .vProduct-detailInfo-container .tabs-container ul li a:visited
					{
						color: #669933;
						text-decoration: none;
					}
					#content-container .vProduct-detailInfo-container .tabs-container ul li a:hover,
					#content-container .vProduct-detailInfo-container .tabs-container ul li a:active,
					#content-container .vProduct-detailInfo-container .tabs-container ul li.ui-tabs-selected a:link,
					#content-container .vProduct-detailInfo-container .tabs-container ul li.ui-tabs-selected a:visited
					{
						color: #200a00;
						text-decoration: none;
					}
					#content-container .vProduct-detailInfo-container .tabs-container ul li.ui-tabs-selected a:hover,
					#content-container .vProduct-detailInfo-container .tabs-container ul li.ui-tabs-selected a:active
					{
						color: #669933;
						text-decoration: none;
					}
			.vProduct-detailInfo-container .tabs-container div
			{
				display: none;
			}
			.vProduct-detailInfo-container .tabs-container .ui-tabs-panel
			{
				display: block;
				padding: 14px 8px;
				float: none;
				clear: both;
				font-size: 1.1em;
				color: #666;
			}
			.vProduct-detailInfo-container .tabs-container .ui-tabs-hide
			{
				display: none;
			}
		.vProduct-detailInfo-container .recurring-available
		{
			display: block;
			margin: 0;
			padding: 19px 0 0 45px;
			background: transparent url("../../images/layout/icon_money-truck.gif") left 6px no-repeat;
			height: 38px;
			font-size: 1.2em;
			color: #e36200;
			white-space: nowrap;
		}
			.vProduct-detailInfo-container .recurring-available a
			{
				text-decoration: underline;
			}
			#body-container .vProduct-detailInfo-container .recurring-available a:link,
			#body-container .vProduct-detailInfo-container .recurring-available a:visited
			{
				color: #023403;
			}
			#body-container .vProduct-detailInfo-container .recurring-available a:hover,
			#body-container .vProduct-detailInfo-container .recurring-available a:active
			{
				color: #023403;
				
			}
			#body-container .vProduct-detailInfo-container .recurring-available a:active
			{
				color: #023403;
			}
	
	/* detail discount description */
	.vProduct-detailPageTemplate-productDetailInfoContainer .discount-description
	{
		display: block;
		margin: 3px 0;
		padding: 6px;
		font-size: 1.2em;
		background-color: #e5ede0;
		border: 1px solid #cbdbc2;
	}
	
	
	
	/* detail product form */
	.vProduct-detailPageTemplate-productFormContainer,
	.vProduct-detailPageTemplate-packageFormContainer
	{
		display: block;
		margin: 0 0 10px 0;
		padding: 10px 0 0 0;
		background: transparent url("../../images/layout/bg_double-dot-horz.gif") left top repeat-x;
	}
		.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-container
		{
			display: block;
			margin: 0;
			padding: 0 0 10px 0;
			background: transparent url("../../images/layout/bg_double-dot-horz.gif") left bottom repeat-x;
		}
			.vProduct-detailPageTemplate-productFormContainer .vProduct-productOptionsFields-container
			{
				float: left;
			}
			.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-priceContainer
			{
				padding: 2px 18px 0 4px;
				float: left;
				font-size: 1.4em;
			}
			.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-quantityContainer
			{
				width: 120px;
				float: left;
			}
			.vProduct-packageProductsForm-quantityContainer
			{
				margin-bottom: 10px;
				width: auto;
				_width: 85px;
				float: left;
			}
				.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-quantityContainer dl,
				.vProduct-packageProductsForm-quantityContainer dl
				{
					margin: 0;
					padding: 0;
				}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-quantityContainer dl dt,
					.vProduct-packageProductsForm-quantityContainer dl dt
					{
						padding-top: 2px;
						width: auto;
						float: left;
						font-size: 1.1em;
					}
			.vProduct-detailPageTemplate-packageFormContainer select#vProduct-packageProductsForm-productid-1
			{
				margin-right: 5px;
				margin-bottom: 10px;
				max-width: 297px;
				float: left;
			}
			.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer,
			.vProduct-packageProductsForm-controlsContainer
			{
				/*float: right;*/
			}
				.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul,
				.vProduct-packageProductsForm-controlsContainer ul
				{
					display: block;
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li
					{
						margin: 0;
						padding: 0;
					}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.wishlist
					{
						display: none;
					}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.recurring
					{
						margin: 0 2px 2px 0;
						padding: 2px 15px 2px 2px;
						float: left;
					}
						.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.recurring label
						{
							font-size: 1.1em;
							line-height: 1.2;
						}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.cart,
					.vProduct-packageProductsForm-controlsContainer ul li.cart,
					.vProduct-packageProductsForm-controlsContainer ul li.add-all
					{
						text-align: right;
					}
					.vProduct-packageProductsForm-controlsContainer ul li.add-all {
						margin-top: 5px;	
					}
					.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.shipping-options,
					.vProduct-packageProductsForm-controlsContainer ul li.shipping-options
					{
						margin-top: 10px;
						padding: 0 15px 0 0;	
						text-align: right;
						background: transparent url("../../images/layout/icon_arrow-grn-forward.gif") right center no-repeat;
					}
						.vProduct-detailPageTemplate-productFormContainer .vProduct-productForm-controlsContainer ul li.shipping-options a,
						.vProduct-packageProductsForm-controlsContainer ul li.shipping-options a
						{
							font-size: 1.1em;
							text-decoration: none;
						}

	/* package products */
	.vProduct-detailPageTemplate-packageFormContainer
	{
		position: relative;
	}
		.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts
		{
			margin-bottom: 8px;
			padding-bottom: 2px;
			border-bottom: 1px dotted #e7e4d8;
		}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th
			{
				padding: 0 6px 10px;
				font-size: 1em;
				font-weight: bold;
				color: #765838;
				border: none;
				background: transparent url(../../images/layout/bg_double-dot-horz.gif) left bottom repeat-x;
				text-align: left;
			}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.product		{width: 63%;}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.price		{width: 15%;}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.quantity	{width: 12%;}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.subscribe	{width: 10%;}
			
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td
			{
				padding: 8px 6px;
				border-bottom: 1px dotted #e7e4d8;
				vertical-align: middle;
			}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.product
			{
				font-size: 1.1em;
				color: #200a00;
			}
				.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.product a.zoom-button
				{
					text-decoration: none;
				}
				.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.product span
				{
					padding-left: 5px;
				}
				
				.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.product span.out-of-stock
				{
					padding-left: 0px;
					color:red;
					font-weight: bold;
				}
			
				
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.price
			{
				font-size: 1.1em;
				color: #765838;
				text-align: left;
			}
				.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.price span
				{
					display: block;
				}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.subscribe
			{}
				.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.subscribe span
				{
					display: block;
					margin-left: 5px;
					_margin-left: 3px;
					width: 20px;
					height: 20px;
					float: left;
					background: transparent url(../../images/layout/icon_money-truck-small.gif) 0 0 no-repeat;
					text-indent: -9999px;
					cursor: pointer;
				}
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.quantity,
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts th.subscribe,
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.quantity,
			.vProduct-detailPageTemplate-packageFormContainer table.vProduct-packageProductsForm-relatedProducts td.subscribe
			{
				text-align: center;
			}

	/* image zoom container ---------*/
	.vProduct-detailPageTemplate-packageFormContainer .zoom-container
	{
		width: 176px;
		display: none;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 21000;
		background: transparent url(../../images/layout/bg_browse-zoom-bottom.png) left bottom no-repeat;
	}
	* html .vProduct-detailPageTemplate-packageFormContainer .zoom-container { background-image: url(../../images/layout/bg_browse-zoom-bottom.gif); }
		
		.vProduct-detailPageTemplate-packageFormContainer .zoom-content
		{
			margin-bottom: 17px;
			padding: 18px 24px 1px 24px;
			width: 140px;
			background: transparent url(../../images/layout/bg_browse-zoom-top.png) 0 0 no-repeat;
		}
		* html .vProduct-detailPageTemplate-packageFormContainer .zoom-content { background-image: url(../../images/layout/bg_browse-zoom-top.gif); }

	/* detail links */
	.vProduct-detailLinks-container
	{
		display: block;
		margin: 0;
		padding: 0;
	}
		.vProduct-detailLinks-container ul
		{
			display: block;
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
			.vProduct-detailLinks-container ul li
			{
				margin: 0;
				padding: 0 15px 6px 0;
				float: left;
			}
			.vProduct-detailLinks-container ul li.over
			{
				position: relative;
				z-index: 2100;
			}
			.vProduct-detailLinks-container ul li.emailfriend,
			.vProduct-detailLinks-container ul li.share
			{
				padding-left: 15px;
				border-left: 1px dotted #e7e4d8;
			}
				.vProduct-detailLinks-container ul li a
				{
					display: block;
					margin: 0;
					padding: 7px 0 0 0;
					float: left;
					font-size: 1.1em;
					text-transform: lowercase;
				}
				.vProduct-detailLinks-container ul li.wishlist a
				{
					padding-left: 36px;
					height: 13px;
					background: transparent url("../../images/buttons/btn_addtowishlist.png") left top no-repeat;
				}
				.vProduct-detailLinks-container ul li.emailfriend a
				{
					padding-left: 20px;
					background: transparent url("../../images/layout/icon_envelope.png") left 9px no-repeat;
				}
				.vProduct-detailLinks-container ul li.share {
					padding: 7px 0 0 15px;
				}
					.vProduct-detailLinks-container ul li.share .text {
						display: block;
						float: left;
					}
					.vProduct-detailLinks-container ul li.share li {
						padding: 0 5px;
					}
					.vProduct-detailLinks-container ul li.share a {
						display: block;
						padding: 0;
						width: 16px;
						height: 16px;
						text-indent: 100%;
						background: transparent url("../../images/layout/icon_facebook.gif") 0 0 no-repeat;
						overflow: hidden;
					}
						.vProduct-detailLinks-container ul li.share ul {
							float: left;
						}
				.vProduct-detailLinks-container ul li a:link,
				.vProduct-detailLinks-container ul li a:visited
				{
					color: #765838;
					text-decoration: none;
				}
				.vProduct-detailLinks-container ul li a:hover,
				.vProduct-detailLinks-container ul li a:active
				{
					color: #669933;
					text-decoration: underline;
				}
					.vProduct-detailLinks-container ul li ul
					{
						/*display: none;*/
					}
						.vProduct-detailLinks-container ul li ul li.facebook a
						{
							background: transparent url("../../images/layout/icon_facebook.gif") left top no-repeat;
						}
						.vProduct-detailLinks-container ul li ul li.delicious a
						{
							background: transparent url("../../images/layout/icon_delicious.gif") left top no-repeat;
						}
						.vProduct-detailLinks-container ul li ul li.digg a
						{
							background: transparent url("../../images/layout/icon_digg.gif") left top no-repeat;
						}
						.vProduct-detailLinks-container ul li ul li.myspace a
						{

							background-image: url("../../images/layout/icon_myspace.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.twitter a
						{

							background-image: url("../../images/layout/icon_twitter.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.twitter a
						{

							background-image: url("../../images/layout/icon_twitter.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.pinterest a
						{

							background-image: url("../../images/layout/icon_pinterest.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.google-plus a
						{

							background-image: url("../../images/layout/icon_google-plus.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.stumble-upon a
						{

							background-image: url("../../images/layout/icon_stumble-upon.gif");
						}
						
						.vProduct-detailLinks-container ul li ul li.kaboodle a
						{

							background-image: url("../../images/layout/icon_kaboodle.gif");
						}


	/* upsells */
	.vProduct-upsells-container
	{
		display: block;
		margin: 25px 0 15px 0;
		padding: 0;
		width: 538px;
		float: left;
		border: 1px solid #e7e4d8;
	}
		.vProduct-upsells-container h2
		{
			display: block;
			margin: 0;
			padding: 5px 15px;
			font-size: 1.2em;
			font-weight: bold;
			color: #200A00;
			border-bottom: 1px solid #e7e4d8;
			background-image: url(../../images/layout/bg_legend.jpg);
		}
		.vProduct-upsells-container .jcarousel-container .jcarousel-clip
		{
			position: relative;
			margin: 13px 0 0;
			padding: 0;
			width: 495px;
			float: left;
			overflow: hidden;
			z-index: 2000;
		}
			.vProduct-upsells-container .vProduct-upsells-productsContainer
			{
				display: block;
				margin: 13px 0 0;
				padding: 0;
				width: 538px;
			}
			.vProduct-upsells-container .jcarousel-container .vProduct-upsells-productsContainer
			{
				position: relative;
				display: block;
				margin: 0;
				padding: 0;
				width: 800px;
				height: 200px;
				overflow: hidden;
				z-index: 2000;
			}
				.vProduct-upsells-container .product-container
				{
					display: block;
					margin: 0 0 15px -1px;
					padding: 0 23px 0 22px;
					height: 200px;
					width: 134px;
					float: left;
					border-left: 1px dotted #e7e4d8;
					overflow: hidden;
				}
				.vProduct-upsells-container .jcarousel-container .product-container
				{
					display: block;
					margin: 0;
					padding: 0 15px;
				}
				.vProduct-upsells-container .jcarousel-container .jcarousel-item-1
				{
					width: 135px;
					border: none;
				}
					.vProduct-upsells-container .product-container .image
					{
						display: block;
						margin: 0;
						padding: 0 0 2px 0;
					}
					.vProduct-upsells-container .product-container .name
					{
						display: block;
						margin: 0;
						padding: 0;
						font-size: 1.1em;
						text-align: center;
					}
						.vProduct-upsells-container .product-container .name .short-message
						{
							display: block;
							margin: 0;
							padding: 0;
							font-size: 1.1em;
							color: #e36200;
						}
						#body-container .vProduct-upsells-container .product-container .name a:link,
						#body-container .vProduct-upsells-container .product-container .name a:visited
						{
							color: #200a00;
							text-decoration: none;
						}
						#body-container .vProduct-upsells-container .product-container .name a:hover,
						#body-container .vProduct-upsells-container .product-container .name a:active
						{
							color: #669933;
							text-decoration: none;
						}
					.vProduct-upsells-container .product-container .prices
					{
						display: block;
						margin: 0;
						padding: 0;
						font-size: 1.1em;
						text-align: center;
						color: #765838;
					}
					.vProduct-upsells-container .product-container .actions
					{
						display: none;
					}
					
		.vProduct-upsells-container .jcarousel-container .jcarousel-prev,
		.vProduct-upsells-container .jcarousel-container .jcarousel-next
		{
			display: block;
			margin: 0;
			padding: 0 5px;
			width: 10px;
			height: 213px;
			float: left;
			cursor: pointer;
		}
		.vProduct-upsells-container .jcarousel-container .jcarousel-prev
		{
			background: transparent url("../../images/buttons/btn-arrow-upsells-left.gif") 6px center no-repeat;
			border-right: 1px dotted #e7e4d8;
		}
		.vProduct-upsells-container .jcarousel-container .jcarousel-next
		{
			width: 11px;
			float: right;
			background: transparent url("../../images/buttons/btn-arrow-upsells-right.gif") 7px center no-repeat;
			border-left: 1px dotted #e7e4d8;
		}
		.vProduct-upsells-container .jcarousel-container .jcarousel-prev-disabled
		{
			background-position: -14px center;
			cursor: default;
		}
		.vProduct-upsells-container .jcarousel-container .jcarousel-next-disabled
		{
			background-position: -13px center;
			cursor: default;
		}


/* detail page navigation */
	.vProduct-detailPageNavigation-container
	{
		position: absolute;
		display: block;
		top: -14px;
		right: 5px;
		margin: 0;
		padding: 0;
		z-index: 100;
	}
		.vProduct-detailPageNavigation-container ul
		{
			display: block;
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
			.vProduct-detailPageNavigation-container ul li
			{
				margin: 0;
				padding: 0 0 0 6px;
				float: left;
				font-size: 0.9em;
			}
			.vProduct-detailPageNavigation-container ul li.previous
			{
				padding-right: 6px;
				background: transparent url("../../images/layout/bg_detail-nav.gif") right center no-repeat;
			}
			.vProduct-detailPageNavigation-container ul li.next
			{
				margin-left: 6px;
				background: transparent url("../../images/layout/bg_detail-nav.gif") left center no-repeat;
			}
			.vProduct-detailPageNavigation-container ul li.more-teas
			{
				color: #765838;
				text-transform: uppercase;
			}
				.vProduct-detailPageNavigation-container ul li.previous a
				{
					display: block;
					padding-left: 6px;
					float: left;
					background: transparent url("../../images/buttons/btn_arrow-left.gif") left center no-repeat;
				}
				.vProduct-detailPageNavigation-container ul li.next a
				{
					display: block;
					padding-right: 6px;
					float: left;
					background: transparent url("../../images/buttons/btn_arrow-right.gif") right center no-repeat;
				}
				.vProduct-detailPageNavigation-container ul li a:link,
				.vProduct-detailPageNavigation-container ul li a:visited
				{
					color: #765838;
					text-decoration: none;
				}
				.vProduct-detailPageNavigation-container ul li a:hover,
				.vProduct-detailPageNavigation-container ul li a:active
				{
					color: #669933;
					text-decoration: underline;
				}


/* zoom containers */
	.vProduct-detailPageTemplate-container .vProduct-simpleImageZoom-container,
	.vProduct-detailPageTemplate-container .vProduct-detailImageZoom-container
	{
		display: none;
		position: absolute;
	}


/* reviews */
	.reviews-container
	{
		display: block;
		margin: 0;
		padding: 0;
		/*width: 780px;
		float: left;*/
	}
		.reviews-container iframe
		{
			display: block;
			margin: 0;
			padding: 0;
			width: 100%;
			height: 1200px;
			border: none;
		}	


/* zoom image */
.vProduct-detailImageZoom-container
{
	position: absolute;
	margin: 0;
	padding: 10px;
	width: 590px;
	height: 649px;
	background: transparent url("../../images/layout/bg_zoom.jpg") left top no-repeat;
	overflow: hidden;
	z-index: 3900;
}
	.vProduct-detailImageZoom-container .zoom-image
	{
		display: block;
		margin: 0;
		padding: 0;
		width: 500px;
		float: left;
		clear: none;
		text-align: center;
		border: 1px solid #e7e4d8;
	}
	.vProduct-detailImageZoom-container .alt-images
	{
		display: block;
		margin: 0;
		padding: 0 10px 0 0;
		width: 60px;
		float: right;
		clear: none;
		text-align: center;
	}
		.vProduct-detailImageZoom-container .alt-images .alt-img-ctnr
		{
			display: block;
			margin: 0 0 8px 0;
			padding: 0;
		}
	.vProduct-detailImageZoom-container .controls
	{
		display: block;
		margin: 0;
		padding: 5px 0;
		float: none;
		clear: both;
		text-align: center;
	}
		.vProduct-detailImageZoom-container .controls img
		{
			cursor: pointer;
		}
